Subject: Re: Scorebuddy Activity Report - New Score
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Date: Thu, 7 Mar 2019 04:06:38 -0700 (MST)

Hey Brian, 

I'm unable to do so as there's an error. I can only fill the sheet with Yes or No. I also flagged this on the Skype group but nobody has replied yet. 

Kind Regards, 
Ash 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 7 March, 2019 16:11:37 
Subject: RE: Scorebuddy Activity Report - New Score 

Hi Ash, 

Just mention that in the excel Rob created, it’s fine. 

Kind regards, 

Brian 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday 7 March 2019 15:51 
To: Brian Sexton <[email-masked]> 
Subject: Fwd: Scorebuddy Activity Report - New Score 

Hi Brian, 

The agent has left and hence I'm unable to share feedback here. 

Kind Regards, 

Ash 

From: [ mailto:[email-masked] | [email-masked] ] 
To: [ mailto:[email-masked] | [email-masked] ] 
Sent: Friday, 8 February, 2019 16:04:47 
Subject: Scorebuddy Activity Report - New Score 

		

	

Hi Ashwinee, 

Sagar Seth has just been [ https://protect-eu.mimecast.com/s/l6XnCVAywIl9RjWuGPUT7?domain=cloud.scorebuddy.co.uk | 
scored ] . 
To review the score login to your [ https://protect-eu.mimecast.com/s/4tLFCWLzxhjGWwMHxfC-7?domain=cloud.scorebuddy.co.uk | 
supervisor dashboard ] . 

Thanks, 
The Scorebuddy Team